## node-rollup-plugin-alias 1.3.1

=== debian/changelog ===
node-rollup-plugin-alias (1.3.1-2) unstable; urgency=medium

  * Remove embedded rollup-babel-lib-bundler
  * Update copyright, add attributions for embedded modules

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Jan 2018 14:42:27 +0530

node-rollup-plugin-alias (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #888008)

 -- Pirate Praveen <praveen@debian.org>  Mon, 22 Jan 2018 21:30:51 +0530
