=== debian/control ===
Source: node-rollup-plugin-alias
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , webpack
 , node-babel-loader
 , node-babel-preset-es2015-loose-rollup
 , node-babel-preset-es2015-loose
 , node-babel-preset-es2015
 , node-babel-plugin-add-module-exports
 , babeljs
Standards-Version: 4.1.3
Homepage: https://github.com/frostney/rollup-plugin-aliar#readme
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-alias.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-alias

Package: node-rollup-plugin-alias
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-slash (>= 1.0.0)
Description: Resolves aliases with Rollup
 Rollup is a smaller, more efficient alternative to webpack and Browserify to
 bundle JavaScript files. Compared to the other tools for creating JavaScript
 bundles, Rollup will almost always create a smaller, faster bundle.
 .
 Node.js is an event-based server-side JavaScript engine.
