=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export NODE_PATH=debian/node_module

%:
	dh $@

override_dh_auto_build:
	cd debian/node_modules/xregexp; \
	babeljs --presets=es2015-loose --plugins=add-module-exports src -d lib; \
	webpack --output-library=XRegExp src/index.js xregexp-all.js; \
	cd -
	cd debian/node_modules/no-case; \
	node build.js; \
	cd -
	webpack --config debian/webpack.config.js src/index.js dist/rollup-plugin-alias.js
	babeljs-external-helpers > dist/external-helpers.js
	cat dist/external-helpers.js dist/rollup-plugin-alias.js >> dist/tmp.js
	mv dist/tmp.js dist/rollup-plugin-alias.js
	rm dist/external-helpers.js

#override_dh_auto_test:

override_dh_auto_clean:
	rm -rf dist \
	debian/node_modules/no-case/vendor/* \
	debian/node_modules/xregexp/xregexp-all.js \
	debian/node_modules/xregexp/lib
