## node-rollup-plugin-alias 1.5.2

=== debian/changelog ===
node-rollup-plugin-alias (1.5.2-3) unstable; urgency=medium

  * Team upload
  * Remove useless source/include-binaries
  * Remove useless lintian overrides
  * Fix copyright
  * Add missing build dependency to node-slash (Closes: #953393)

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Mar 2020 06:02:20 +0100

node-rollup-plugin-alias (1.5.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Bastien Roucariès ]
  * Team upload
  * Rebuild with recent rollup
  * Breaks/enhances/recommends rollup

 -- Bastien Roucariès <rouca@debian.org>  Mon, 24 Feb 2020 21:56:29 +0100

node-rollup-plugin-alias (1.5.2-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * New upstream version 1.5.2
  * Bump standards version to 4.4.0
  * Switch to rollup from webpack for build
  * Drop embedded modules (not needed anymore)

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jul 2019 09:28:17 +0000
