=== debian/control ===
Source: node-rollup-plugin-alias
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , nodejs (>= 10)
 , node-slash <!nocheck>
 , rollup (>> 0.68.2+ds~)
 , pkg-js-tools (>= 0.9.16~)
Standards-Version: 4.5.0
Homepage: https://github.com/frostney/rollup-plugin-aliar#readme
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-alias.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-alias
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-nodejs

Package: node-rollup-plugin-alias
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 10)
 , node-slash (>= 1.0.0)
Breaks: rollup (<< 0.68.2+ds~)
Enhances: rollup
Recommends: rollup
Description: Resolves aliases with Rollup
 Rollup is a smaller, more efficient alternative to webpack and Browserify to
 bundle JavaScript files. Compared to the other tools for creating JavaScript
 bundles, Rollup will almost always create a smaller, faster bundle.
 .
 Node.js is an event-based server-side JavaScript engine.
