=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rollup-plugin-alias-$1.tar.gz/ \
 https://github.com/frostney/rollup-plugin-alias/tags .*/archive/v?([\d\.]+).tar.gz
