## node-rollup-plugin-alias 3.1.1+~2.2.0

=== debian/changelog ===
node-rollup-plugin-alias (3.1.1+~2.2.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for fasttrack/buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 29 Sep 2020 19:39:11 +0530

node-rollup-plugin-alias (3.1.1+~2.2.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Sep 2020 05:59:45 +0200

node-rollup-plugin-alias (3.1.1+~2.2.0-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Add debian/gbp.conf
  * Update upstream name to @rollup/plugin-alias
  * Update homepage
  * Embed old rollup-plugin-alias as component
  * New upstream version 3.1.1+~2.2.0
  * Update build
  * Update copyright
  * Enable tests using tape instead of ava

 -- Xavier Guimard <yadd@debian.org>  Fri, 18 Sep 2020 18:46:03 +0200

node-rollup-plugin-alias (1.5.2-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 May 2020 20:35:39 +0530
