=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with nodejs

override_dh_auto_build:
	# Build legacy module
	dh_auto_build --buildsystem=nodejs
	# Build @rollup/plugin-alias
	cd packages/alias; if rollup -c; then \
		echo "build succeeds"; \
	else \
		echo "build failed, trying with legacy rollup plugins"; \
		rollup -c ../../debian/rollup-legacy.config.js; \
	fi
