=== debian/watch ===
version=4
opts=\
mode=git,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rollup-plugin-alias-$1.tar.gz/ \
 https://github.com/rollup/plugins.git refs/tags/alias-v?([\d\.]+) group

opts=\
component=legacy,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rollup-plugin-alias-$1.tar.gz/ \
 https://github.com/frostney/rollup-plugin-alias/releases .*/archive/v?([\d\.]+).tar.gz group
