## node-rollup-plugin-alias 3.1.1.repack

=== debian/changelog ===
node-rollup-plugin-alias (3.1.1.repack-2) unstable; urgency=medium

  * Reupload to unstable (reverse build dependencies fixed)
  * Install packages/alias/README.md as documentation

 -- Pirate Praveen <praveen@debian.org>  Sun, 03 Jan 2021 00:09:40 +0530

node-rollup-plugin-alias (3.1.1.repack-1) experimental; urgency=medium

  * Drop legacy component, build script and tests
  * New upstream version 3.1.1.repack
  * Fix tests by adding symbolic link for @rollup/plugin-alias
  * Don't install README.md (which explains monorepo)
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Jan 2021 23:29:07 +0530

node-rollup-plugin-alias (3.1.1+repack+~2.2.0-1) unstable; urgency=medium

  * Team upload
  * Add missing provides
  * Remove @rollup/wasm from import (Closes: #975362) and repack

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Nov 2020 09:26:06 +0100

node-rollup-plugin-alias (3.1.1+~2.2.0-3) unstable; urgency=medium

  * Team upload
  * Use pkg-js-tools auto test link
  * Use dh-sequence-nodejs
  * Update test patch to be copatible with both rollup 1 and 2

 -- Xavier Guimard <yadd@debian.org>  Mon, 05 Oct 2020 05:57:27 +0200
