=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  , node-slash <!nocheck>
  , node-tape <!nocheck>
  , nodejs (>= 10)
- , pkg-js-tools (>= 0.9.16~)
+ , dh-sequence-nodejs
  , rollup (>> 0.68.2+ds~)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-alias
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-alias.git
 Homepage: https://github.com/rollup/plugins
@@ -25,6 +25,7 @@
 Recommends: rollup
 Enhances: rollup
 Breaks: rollup (<< 0.68.2+ds~)
+Provides: ${nodejs:Provides}
 Description: Resolves aliases with Rollup
  Rollup is a smaller, more efficient alternative to webpack and Browserify to
  bundle JavaScript files. Compared to the other tools for creating JavaScript
