=== debian/watch ===
version=4
opts=\
mode=git,\
dversionmangle=auto,\
repack,compression=xz,repacksuffix=.repack,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rollup-plugin-alias-$1.tar.gz/ \
 https://github.com/rollup/plugins.git refs/tags/alias-v?([\d\.]+) group
