## node-rollup-plugin-alias 3.1.9~ds

=== debian/changelog ===
node-rollup-plugin-alias (3.1.9~ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.9~ds

 -- Yadd <yadd@debian.org>  Sun, 06 Feb 2022 14:17:34 +0100

node-rollup-plugin-alias (3.1.8~ds-2) unstable; urgency=medium

  * Team upload
  * Workaround typescript paths bug (Closes: #1002220)
  * Fix test (Closes: #1002220)

 -- Yadd <yadd@debian.org>  Tue, 21 Dec 2021 18:28:51 +0100

node-rollup-plugin-alias (3.1.8~ds-1) unstable; urgency=medium

  * Team upload
  * Drop nodejs dependency
  * Fix repacksuffix
  * New upstream version 3.1.8~ds
  * Refresh patches
  * Fix excluded files

 -- Yadd <yadd@debian.org>  Tue, 14 Dec 2021 14:09:31 +0100

node-rollup-plugin-alias (3.1.1.repack-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Fix test for tape ≥ 5 (Closes: #997582)

 -- Yadd <yadd@debian.org>  Mon, 25 Oct 2021 11:43:45 +0200
