## node-rollup-plugin-alias 4.0.2~ds

=== debian/changelog ===
node-rollup-plugin-alias (4.0.2~ds-2) unstable; urgency=medium

  * Team upload
  * Fix test for rollup 2 (snapshots differ with rollup 3)

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 14:58:21 +0200

node-rollup-plugin-alias (4.0.2~ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.0.2~ds
  * Drop patches:
    + fix-for-recent-plugin-node-resolve
    + fix-for-rollup-3
    + update-test
  * Refresh patches
  * Update test & build

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 14:25:36 +0200

node-rollup-plugin-alias (3.1.9~ds-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-rollup-plugin-alias: Add Multi-Arch: foreign.

  [ Yadd ]
  * Add fix for rollup 3 (Closes: #1022650)

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 13:49:26 +0200

node-rollup-plugin-alias (3.1.9~ds-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed
  * Fix test for recent @rollup/plugin-node-resolve (Closes: #1020089)

 -- Yadd <yadd@debian.org>  Sun, 18 Sep 2022 09:00:19 +0200
