=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , node-slash <!nocheck>
  , node-tape <!nocheck>
  , rollup (>> 0.68.2+ds~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-alias
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-alias.git
 Homepage: https://github.com/rollup/plugins
@@ -25,6 +25,7 @@
 Enhances: rollup
 Breaks: rollup (<< 0.68.2+ds~)
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Resolves aliases with Rollup
  Rollup is a smaller, more efficient alternative to webpack and Browserify to
  bundle JavaScript files. Compared to the other tools for creating JavaScript
