=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	# Build @rollup/plugin-alias
	cd packages/alias && rollup -c
