=== debian/watch ===
version=4
opts=\
mode=git,\
dversionmangle=auto,\
repacksuffix=~ds,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rollup-plugin-alias-$1/ \
 https://github.com/rollup/plugins.git refs/tags/alias-v?([\d\.]+) group
