## node-rollup-plugin-alias 5.0.0~ds

=== debian/changelog ===
node-rollup-plugin-alias (5.0.0~ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.0~ds

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 12:08:18 +0400

node-rollup-plugin-alias (4.0.3~ds-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 09:08:06 +0400

node-rollup-plugin-alias (4.0.3~ds-1) experimental; urgency=medium

  * Team upload
  * Install the right changelog
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 4.0.3~ds

 -- Yadd <yadd@debian.org>  Mon, 03 Apr 2023 16:59:35 +0400
