=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	cd packages/alias && rollup -c

override_dh_installchangelogs:
	dh_installchangelogs packages/alias/CHANGELOG.md
