## node-rollup-plugin-alias 5.0.1~ds

=== debian/changelog ===
node-rollup-plugin-alias (5.0.1~ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.1~ds
  * Updated copyright

 -- Robinson Uchechukwu <estherchidinma202@gmail.com>  Wed, 25 Oct 2023 05:49:19 +0000
