=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , node-slash <!nocheck>
  , node-tape <!nocheck>
  , rollup (>> 0.68.2+ds~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-alias
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-alias.git
 Homepage: https://github.com/rollup/plugins
